/*
Theme Name: Kid Twenty Twelve
Author: hashimoto
Template: twentytwelve
*/
@import url('../twentytwelve/style.css');


* {	font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif; }


table {
	border-collapse:collapse;
}

th, td {
	padding:5px;
	vertical-align:top;
}


hgroup {
	margin-bottom:20px;
}

#tel {
	float:right;
	width:50%;
	margin-top:-100px;
	text-align:right;
}

#tel h2 {
	text-align:right;
}

@media screen and (max-width: 480px) {
	.site-title img {width:100%;}
}

@media screen and (max-width: 320px) {
	img {width:100%;}
}

@media screen and (max-width: 600px) {
	#tel {
	float:none;
	margin:0px;
	width:100%;
	text-align:center;
}

	#tel h2 {
	text-align:center;
}
}



/*グローバルナヴィ*/

ul.nav-menu li a {
	font-size:16px;
	color:#ea8147;
}



	.main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul {
		border-bottom: 5px solid #fbc098;
		border-top: 5px solid #fbc098;
		text-align: center;
		width: 100%;
	}





/*トップページ*/

.fleft { float:left; }
.fright { float:right; }


.span1 { width:22%; }
.mr1 { margin-right:4%; }
.mr2 { margin-right:4%; }
.mr3 { margin-right:4%; }

@media screen and (max-width: 960px) {
	.span1 { width:48%; }
	.mr2 { margin-right:0%; }
}

@media screen and (max-width: 600px) {
	.span1 { width:100%; }
	.mr1 { margin-right:0%; }
	.mr2 { margin-right:0%; }
}


.span2 { width:48%; }

@media screen and (max-width: 960px) {
	.span2 { width:100%; }
}


.span3 { width:48%; }

@media screen and (max-width: 600px) {
	.span3 { width:100%; }
}

.rss-item img {
	float:left;
	margin-right:10px !important;
	margin-bottom:10px !important;
}


.span4 {
width:90%;
margin:20px 0 0 0;

}

@media screen and (max-width: 960px) {
	.span4 { width:100%; }
}



/*サイドバー*/
ul.sub-menu li a {
	font-size:16px !important;
}


.widget-title {
	font-size:20px;
	font-weight:normal;
	border-bottom:1px solid #999;
}

ul.menu {
	list-style:circle;
	color:#0066CC;
	padding-left:30px;
}

ul.menu li a {
	font-size:16px;
	color:#0066CC !important;
	text-decoration:none;
}

ul.menu li a:visited {
	color:#0066CC !important;
	text-decoration:none;
}

ul.menu li a:hover {
	color:#666666 !important;
	text-decoration:underline;
}



/*見出し*/
.entry-title {
	font-size:30px !important;
	border-bottom:2px groove;
	padding:10px 0;
}

.entry-content h2 {
	font-size:24px;
	color:#ec814b;
	font-weight:normal;
	border-bottom:2px groove;
}

.entry-content h3 {
	padding-left:10px;
	font-size:20px;
	font-weight:normal;
	border-bottom:1px solid #ec814b;
	border-left:8px solid #ec814b;
}

/*診療の流れ*/
.flow table { margin-bottom:20px; }
.flow table td, .flow table th { border:none; } 
.flow table th { text-align:center; }
.flow table td { font-size:14px; line-height:1.5em; }

.flow img {
	border: 0;
	border-radius0;
	box-shadow:none;
	max-width: 100%;
}


/*価格表*/
.price table { margin-bottom:20px; }
.price table th { background-color:#CCCCCC; text-align:center; }
.price table th.bgor { background-color:#FFC; }
.price table th.txar { text-align:right; }
.price tbble td ul { margin:0; }
.price table td li { margin-bottom:0px; }
.price td, .price th { border:1px solid; padding:5px; vertical-align:top;}


#price .alignleft {
	width:45%;
	margin:0;
	padding:0;
}

#price .alignright {
	width:55%;
	margin:0;
	padding:0;
}


@media screen and (max-width: 975px) {
#price .alignleft {
	width:100%;
	margin:0;
	padding:0;
	float:none;
}

#price .alignleft table {
	margin-bottom:0;
}

#price .alignright {
	width:100%;
	margin:0 0 30px 0;
	padding:0;
	float:none;
}
}




/*予約カレンダー*/

.monthly-calendar {
	padding-left:1px;
}

.monthly-calendar table {
	border-collapse:collapse;
	margin-bottom:10px;
}

.monthly-calendar table td.day-box {
	border:1px solid #CCC;
}
	
	
	
	
	
/*お問い合わせ*/

.wpcf7 table {
	width:100%;
	border-collapse:collapse;
}

.wpcf7 th {
	padding:5px;
	border:1px solid #999;
	background-color:#CCC;
	text-align:left;
	width:25%;
}

.wpcf7 td {
	padding:5px;
	border:1px solid #999;
	width:75%;
}

.wpcf7-text, .wpcf7-textarea {
	width:90%;
}


/* スマホ画像センター */
@media (max-width: 480px) {
  img,
  img.alignleft,
  img.alignright {
	clear: both;
	float:none;
	display: block;
	margin-left: auto;
	margin-right: auto;
	}
}
	
	

.b {
	font-weight:bold;
}

.f8 {
	font-size:8px;
}

.f10 {
	font-size:10px;
}

.f14 {
	font-size:14px;
}

.f16 {
	font-size:16px;
}

.f18 {
	font-size:18px;
}

.f20 {
	font-size:20px;
}

.f22 {
	font-size:22px;
}

.f24 {
	font-size:24px;
	line-height:1.8em;
}

.red {
	color:#cf1126;
}



.blue {
	color:#225599;
}


.green {
	color:#70902e;
}



.pink {
	color:#ff88aa;
}


.spink {
    color:#f245ab;
	}




.orange {
	color:#f98d00;
}



.yellow {
	color:#ffd800;
}



.purple {
	color:#a80a6e;
}




.gray {
	color:#777777;
}



.lightblue {
	color:#66aadd;
}



.lbrown {
	color:#ceb59f;
}


.brown {
	color:#70372b;
}


strong{

	color:#f98d00;

}